@font-face {
    font-family: 'Helvetica37CdThin';
    src: url('../fonts/helvetica37-cdthn.eot');
    src: url('../fonts/helvetica37-cdthn.eot') format('embedded-opentype'),
         url('../fonts/helvetica37-cdthn.woff') format('woff'),
         url('../fonts/helvetica37-cdthn.ttf') format('truetype'),
         url('../fonts/helvetica37-cdthn.svg#Helvetica37CondensedThinThin') format('svg');
}

@font-face {
    font-family: 'Helvetica67CdMed';
    src: url('../fonts/helvetica67-cdmed.eot');
    src: url('../fonts/helvetica67-cdmed.eot') format('embedded-opentype'),
         url('../fonts/helvetica67-cdmed.woff') format('woff'),
         url('../fonts/helvetica67-cdmed.ttf') format('truetype'),
         url('../fonts/helvetica67-cdmed.svg#Helvetica67CdMed') format('svg');
}

@font-face {
    font-family: 'Helvetica57Cd';
    src: url('../fonts/helvetica57-cd.eot');
    src: url('../fonts/helvetica57-cd.eot') format('embedded-opentype'),
         url('../fonts/helvetica57-cd.woff') format('woff'),
         url('../fonts/helvetica57-cd.ttf') format('truetype'),
         url('../fonts/helvetica57-cd.Helvetica57Cd') format('svg');
}

@font-face {
    font-family: 'Helvetica87CondensedHv';
    src: url('../fonts/helveticacdhv.eot');
    src: url('../fonts/helveticacdhv.eot') format('embedded-opentype'),
         url('../fonts/helveticacdhv.woff') format('woff'),
         url('../fonts/helveticacdhv.ttf') format('truetype'),
         url('../fonts/helveticacdhv.svg#Helvetica87CondensedHv') format('svg');
}

@font-face {
    font-family: 'HelveticaNarrowBold';
    src: url('../fonts/helveticanwbd.eot');
    src: url('../fonts/helveticanwbd.eot') format('embedded-opentype'),
         url('../fonts/helveticanwbd.woff') format('woff'),
         url('../fonts/helveticanwbd.ttf') format('truetype'),
         url('../fonts/helveticanwbd.svg#HelveticaNarrowBold') format('svg');
}

@font-face {
    font-family: 'ArialNarrowItalic';
    src: url('../fonts/arialnarrowitalic.eot');
    src: url('../fonts/arialnarrowitalic.eot') format('embedded-opentype'),
         url('../fonts/arialnarrowitalic.woff') format('woff'),
         url('../fonts/arialnarrowitalic.ttf') format('truetype'),
         url('../fonts/arialnarrowitalic.svg#ArialNarrowItalic') format('svg');
}

@font-face {
    font-family: 'ArialNarrowBold';
    src: url('../fonts/arialnarrowbold.eot');
    src: url('../fonts/arialnarrowbold.eot') format('embedded-opentype'),
         url('../fonts/arialnarrowbold.woff') format('woff'),
         url('../fonts/arialnarrowbold.ttf') format('truetype'),
         url('../fonts/arialnarrowbold.svg#ArialNarrowBold') format('svg');
}
@font-face {
    font-family: 'ArialNarrowRegular';
    src: url('../fonts/arialnarrow.eot');
    src: url('../fonts/arialnarrow.eot') format('embedded-opentype'),
         url('../fonts/arialnarrow.woff') format('woff'),
         url('../fonts/arialnarrow.ttf') format('truetype'),
         url('../fonts/arialnarrow.svg#ArialNarrowRegular') format('svg');
}
